<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Šaman</title>
  <id>urn:book:dd17fd65-81b4-494f-a9a6-33312478ec7e</id>
  <updated>2019-07-20T06:40:41Z</updated>
  <link href="./book_3859.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Šaman" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Noah%20Gordon/Saman%20%283859%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Noah%20Gordon/Saman%20%283859%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Noah%20Gordon/Saman%20%283859%29/Saman%20-%20Noah%20Gordon.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="613 KB" />
  <author>
    <name>Noah Gordon</name>
    <uri>../authors_1/authors_1954_Page_1.xml</uri>
  </author>
  <published>2014-09-27T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>I X T I S</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>Robert J. Cole, legendarni liječnik i junak
      Iscjelitelja, ostavio je za sobom trajnu ostavštinu. Od
      11. stoljeća naovamo najstariji sin u svakome
      naraštaju Coleovih dobiva ime Robert, srednje mu ime
      počinje slovom J., a nasljeđuje i razne
      sposobnosti, kao što je liječničko
      ‘šesto čulo’. Šaman nas, pak, vodi
      u 19. stoljeće… U ovoj se knjizi susrećemo s
      dr. Robertom Judsonom Coleom koji iz rodne Škotske
      bježi u Novi svijet gdje kao liječnik najprije radi
      u Bostonu, a potom se kod indijanskoga plemena Sauka upoznaje
      s iscjeliteljskim moćima prirode. Ujedno pratimo i
      životni put njegova sina Roberta Judsona Colea –
      kojega prijatelji poznaju kao Šamana – i cijele
      obitelji upletene, zajedno s čitavom Amerikom, u sukob
      između Sjevera i Juga.</p>
      <p>Kao djelo u kojemu se smjenjuju nježnost i
      odvažnost, no kojemu nikada ne manjka zanimljivosti,
      Šaman je obiteljska saga epskih razmjera, živopisan
      prikaz dvojice liječnika iz obitelji Cole i žena
      koje oni vole, brutalnoga ubojstva i nagloga razvoja medicine
      do kojega dolazi nakon mračnih stoljeća neznanja.
      Šaman je jedan od najvećih hitova američkog
      pisca Noaha Gordona.</p>
    </div>
  </content>
  <link href="../authors_1/authors_1954_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Noah Gordon" />
  <link href="http://www.goodreads.com/book/title/%C5%A0aman" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%A0aman" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%A0aman%20Noah%20Gordon" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%A0aman&amp;field-author=Noah%20Gordon" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Noah%20Gordon" type="text/html" rel="related" title="Noah Gordon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Noah%20Gordon" type="text/html" rel="related" title="Noah Gordon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GordonNoah" type="text/html" rel="related" title="Noah Gordon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Noah%20Gordon" type="text/html" rel="related" title="Noah Gordon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Noah%20Gordon" type="text/html" rel="related" title="Noah Gordon on ISFDB" target="_blank" />
</entry>
